<?xml version="1.0"?>
<ArrayOfSysRole xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysRole>
    <Id>6dfe9189-ce10-434e-a7a7-5cdc46e85047</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>系统管理员</Name>
    <Code>sys_manager_role</Code>
    <Sort>100</Sort>
    <DataScopeType>1</DataScopeType>
    <Remark>系统管理员</Remark>
    <Status>ENABLE</Status>
  </SysRole>
  <SysRole>
    <Id>cd187ebd-ab3d-4768-9669-85e2219c2910</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Name>普通用户</Name>
    <Code>common_role</Code>
    <Sort>101</Sort>
    <DataScopeType>5</DataScopeType>
    <Remark>普通用户</Remark>
    <Status>ENABLE</Status>
  </SysRole>
</ArrayOfSysRole>